[Koha] Reserves problem

Chris Cormack crc at liblime.com
Thu Jun 7 13:20:40 NZST 2007

> thanks Chris,
> Unfortunately there doesn't seem to be any entries in the system  
> preferences for what version of the templates they are running.  
> However, the templates used are the ones packaged with Koha 2.2.8.

Hmm there should be, under the opac tab, in system preferences,

It will be called opacthemes.

2 sets of templates come standard with 2.2.8, npl and css, so we want  
to find out which one of those its using so we can check the  
appropriate .tmpl file


Chris Cormack                            chris.cormack at liblime.com
VP Research and Development                        www.liblime.com
LibLime                                             +64 21 542 131

More information about the Koha mailing list